﻿

/* ==============================================
CSS STYLES FOR Module OnyakTech Forms
Copyright Chris Onyak 2003-2014 All Rights Reserved
www.OnyakTech.com - Sales@OnyakTech.com
=================================================
*/
#SigAccept {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 0px;
    margin-left: 0px;
    background-color: #eaeff3;
    -webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
    -moz-border-radius: 12px; /* FF1-3.6 */
    border-radius: 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    padding: 5px 5px 5px 5px;
    display: none;
}

.CAPTCHA {
}

editor
/*  Google Maps */
#map-canvas, #map_canvas {
    height: 300px;
}

@media print {
    html, body {
        height: auto;
    }

    #map-canvas, #map_canvas {
        height: 650px;
    }
}

.EditorContent, .OnyakFormsEditorButton {
    border: solid 1px #E5E5E5;
    outline: 0;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.EditorContent {
    padding: 15px;
}

    .EditorContent .input, .EditorContent textarea, .EditorContent select {
        margin: 5px !important;
    }

.OnyakFormsEditorButton, .EventsEditorTitle {
    font-size: 12px;
    font-weight: bold;
    color: #4a4a4a;
    text-decoration: none;
    padding: 7px;
}

    .OnyakFormsEditorButton:hover {
        border-color: #C9C9C9;
        -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
    }

/* ------POPUP---------*/
#OKYFormFixedBottom {
    background-color: #000000;
    border-radius: 3px 3px 0 0;
    color: #FFFFFF;
    cursor: pointer;
    opacity: 0.8;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 2px;
    position: fixed;
}

    #OKYFormFixedBottom #formPopLink {
        color: #fff;
    }

        #OKYFormFixedBottom #formPopLink:hover {
            -webkit-text-shadow: 0 0 5px #FFFFFF;
            text-shadow: 0 0 5px #FFFFFF;
        }


#background {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9000;
    background-color: #000;
    display: none;
}

.frmEventsManagerOpen {
    float: right;
}

.EditorMessage {
    float: right;
    color: #9ecaed;
    font-size: 120%;
    font-weight: bold;
}

.editorbackground {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9000;
    background-color: #fff;
    display: none;
    opacity: 0.8;
}

.editordisplay {
    z-index: 2147483647;
    background-color: white;
    opacity: 1;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 23px 10px rgba(0, 0, 0, 0.45);
    display: none;
}

#closeokyformeditor {
    padding: 15px;
}

.closeokyEdtform {
    -webkit-text-shadow: 0 0 5px #fff;
    text-shadow: 0 0 5px #fff;
    background-color: #1F75CC;
    cursor: pointer;
    font-size: 120%;
    padding: 10px;
    color: #fff;
}

    .closeokyEdtform:hover {
        color: #169FE6;
        background-color: #F8F8F8;
    }

#closeokyform {
    color: #FFFFFF;
    position: absolute;
    right: 7px;
    top: -20px;
    cursor: pointer;
    font-size: 70%;
}

    #closeokyform:hover {
        -webkit-text-shadow: 0 0 5px #FFFFFF;
        text-shadow: 0 0 5px #FFFFFF;
    }


#okyfrmControlsPop {
    padding: 15px;
}

#savecontrols {
    z-index: 90001;
    background-color: white;
    opacity: 1;
    position: fixed;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0 0 23px 10px rgba(0, 0, 0, 0.45);
}

/* ------END POPUP---------*/

a.selected {
    background-color: #1F75CC;
    color: white;
    z-index: 100;
}

.messagepop {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    cursor: default;
    display: none;
    margin-top: 15px;
    position: absolute;
    text-align: left;
    width: 394px;
    z-index: 50;
    padding: 25px 25px 20px;
    -moz-box-shadow: 3px 3px 5px 3px #B8B6B6;
    -webkit-box-shadow: 3px 3px 5px 3px #B8B6B6;
    box-shadow: 3px 3px 5px 3px #B8B6B6;
}

label {
    /*display: block;
    margin-bottom: 3px;
    padding-left: 15px;
    text-indent: -15px;*/
}

.messagepop p, .messagepop.div {
    border-bottom: 1px solid #EFEFEF;
    margin: 8px 0;
    padding-bottom: 8px;
}

/* ------END POPUP---------*/
.imgSlider {
    position: absolute;
    z-index: 1;
}

.imgSlider2 {
    position: absolute;
}

.imgHeader2 {
    position: absolute;
}

#formtab {
    height: 100px;
    position: fixed;
    left: 0px;
    top: 450px;
    display: block;
    cursor: pointer;
    width: 30px;
    background-color: #363636;
    color: white;
    font-size: 18px;
    margin-top: auto;
    margin-bottom: auto;
}

#formPanelText {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    color: white;
    font-weight: bold;
    margin-top: 15px;
}

#formpanel {
    z-index: 1;
    background-color: #FFFFFF;
    height: 270px;
    left: 0;
    position: fixed;
    top: 180px;
    -moz-box-shadow: 3px 3px 5px 3px #B8B6B6;
    -webkit-box-shadow: 3px 3px 5px 3px #B8B6B6;
    box-shadow: 3px 3px 5px 3px #B8B6B6;
}

    #formpanel .formcontent {
        margin-left: 70px;
    }

.ToggleEditor {
    float: right;
}

#tab-container {
    float: left;
}

    #tab-container div {
        width: 600px;
        padding: 2em;
        -moz-box-shadow: 0 -1px 3px #535353;
        -webkit-box-shadow: 0 -1px 3px #535353;
        z-index: 100;
        position: relative;
        background: white url(images/bg.jpg) repeat-x;
    }

.OnyakFormsButton SUBMIT, .OnyakFormsButton, a.OnyakFormsButton {
    border-top: 1px solid #F2F2F2;
    background: #949494;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#D2CECE));
    background: -webkit-linear-gradient(top, #ffffff, #D2CECE);
    background: -moz-linear-gradient(top, #ffffff, #D2CECE);
    background: -ms-linear-gradient(top, #ffffff, #D2CECE);
    background: -o-linear-gradient(top, #ffffff, #D2CECE);
    padding: 5px 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    color: #000000;
    text-decoration: none;
    vertical-align: middle;
}

    .OnyakFormsButton:hover, a.OnyakFormsButton:hover {
        border-color: #FFFFFF;
        background: #FFFFFF;
        color: #000000;
        -webkit-box-shadow: rgba(0,0,0,0) 0 1px 0;
        -moz-box-shadow: rgba(0,0,0,0) 0 1px 0;
        box-shadow: rgba(0,0,0,0) 0 1px 0;
    }

    .OnyakFormsButton:active, a.OnyakFormsButton:active {
        border-top-color: #F2F2F2;
        background: #D2CECE;
    }

.SmallHelpText {
    font-size: 80%;
    opacity: 0.5;
}

.GRID_CSS_TEST {
    border: solid 1px Tan;
}

    .GRID_CSS_TEST td {
        border: solid 3px #FFFFFF;
        margin: 3px 3px 3px 3px;
        font-family: Arial;
        padding: 5px 5px 5px 5px;
        text-align: center;
    }

.GRID_CSS_HEADER_TEST {
    font-weight: bold;
    background-color: Tan;
}

    .GRID_CSS_HEADER_TEST a {
        text-decoration: none;
        color: LightGoldenrodYellow;
        padding: 0px 15px 0px 15px;
    }

        .GRID_CSS_HEADER_TEST a:hover {
            text-decoration: underline;
            background: Tan url(images/spin.gif) no-repeat 0 100%;
        }

.GRID_CSS_ITEM_TEST, .GRID_CSS_ALTERNATE_TEST {
    font-size: smaller;
}

.GRID_CSS_ITEM_TEST {
    background-color: LightGoldenrodYellow;
}

.GRID_CSS_ALTERNATE_TEST {
    background-color: PaleGoldenrod;
}

.ONYAKDV_DISPLAYSECTION {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 0px;
    margin-left: 0px;
    background-color: #eaeff3;
    -webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
    -moz-border-radius: 12px; /* FF1-3.6 */
    border-radius: 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    padding: 5px 5px 5px 5px;
}

select {
    border: 1px solid #dadada !important;
    border-radius: 1px;
    font-size: 11px;
    padding: 5px;
}

    select:focus {
        outline: none;
        border-color: #9ecaed;
        box-shadow: 0 0 10px #9ecaed;
    }

input, textarea, select {
    /*margin: 5px;*/
    padding: 1px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 13px/100% Verdana, Tahoma, sans-serif;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    box-shadow: rgba(0,0,0, 0.15) 0px 0px 2px;
    -moz-box-shadow: rgba(0,0,0, 0.15) 0px 0px 2px;
    -webkit-box-shadow: rgba(0,0,0, 0.15) 0px 0px 2px;
}

textarea {
    line-height: 150%;
}

    input:hover, textarea:hover,
    input:focus, textarea:focus {
        border-color: #C9C9C9;
    }

input {
    border-radius: 1px;
    font-size: 11px;
}

    input:focus, textarea:focus {
        outline: none;
        border-color: #9ecaed;
        box-shadow: 0 0 5px #9ecaed !important;
    }

.OnyakTechLogo {
    display: none;
}

.contextmenuhover {
    background-color: #C6CCCC;
}

.glow {
    padding: 9px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 13px/100% Verdana, Tahoma, sans-serif;
    width: 200px;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

.glowfocus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

.notice {
    font-size: 90%;
}

.info {
    font-weight: bold;
    COLOR: #008000;
}

.error {
    float: none;
    color: red;
    padding-left: .5em;
    vertical-align: top;
    font-weight: bold;
}

/* Rule of Three */
.r3ColorBlack {
    color: #212121;
}

.r3BackColorBlack {
    background-color: #212121;
}

.r3ColorWhiteBlue {
    color: #FDFDFD;
}

.r3BackColorWhiteBlue {
    background-color: #FDFDFD;
}

.r3ColorWhiteGrey {
    color: #F3F3F3;
}

.r3BackColorWhiteGrey {
    background-color: #F3F3F3;
}

.r3ColorGrey {
    color: #C6CCCC;
}

.r3BackColorGrey {
    background-color: #C6CCCC;
}

.r3ColorWhite {
    color: #FFFFFF;
}

.r3BackColorWhite {
    background-color: #FFFFFF;
}

.r3ColorGreyBlack {
    color: #2C2C2C;
}

.r3BackColorGreyBlack {
    background-color: #2C2C2C;
}
/* Rule of Three End */

.imgEditorStep {
    float: left;
}

.toolselectlist {
    float: left;
}

.tooldisplay {
    margin: 5px 10px 10px 300px;
}

.tools {
    height: 450px;
}

.StepSection {
    vertical-align: middle;
    border-left: .5em solid #eee;
    padding: 0 2em;
    margin: 10px 0px;
    height: 50px;
    border-bottom: 1px solid #eee;
    clear: both;
}

ul li {
    /*   list-style-type: none !important; */
}

.HeadSection {
    background: #eee;
    height: 15px;
    border: 1px solid #B6BABE;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.WelcomeImage {
    -o-box-shadow: 12px 12px 29px #555;
    -icab-box-shadow: 12px 12px 29px #555;
    -khtml-box-shadow: 12px 12px 29px #555;
    -moz-box-shadow: 12px 12px 29px #555;
    -webkit-box-shadow: 12px 12px 29px #555;
    box-shadow: 12px 12px 29px #555;
}

.SelectedModule, #closeokyEdtform {
    background: #eaeff3;
    position: relative;
    padding: 10px 29px;
    margin: 50px 10px 10px 10px;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF56AAD2', endColorstr='#FF0067A0');
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #f5f9fc), color-stop(100%, #eaeff3));
    background-image: -webkit-linear-gradient(top, #f5f9fc 0%,#eaeff3 100%);
    background-image: -moz-linear-gradient(top, #f5f9fc 0%,#eaeff3 100%);
    background-image: -o-linear-gradient(top, #f5f9fc 0%,#eaeff3 100%);
    background-image: -ms-linear-gradient(top, #f5f9fc 0%,#eaeff3 100%);
    background-image: linear-gradient(top, #f5f9fc 0%,#eaeff3 100%);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.SelectionList {
    padding: 10px 10px;
    margin: 0px 20px 0px 20px;
    border: 1px #eaeff3;
    background-color: #eaeff3;
    -webkit-box-shadow: 0px 0px 2px #000; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
    -moz-box-shadow: 0px 0px 2px #000; /* FF3.5 - 3.6 */
    box-shadow: 0px 0px 2px #000; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}

.ONYAKDV_DISPLAYSECTION {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 0px;
    margin-left: 0px;
    background-color: #eaeff3;
    -webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
    -moz-border-radius: 12px; /* FF1-3.6 */
    border-radius: 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    padding: 5px 5px 5px 5px;
}

.NormalSmall {
    font-size: x-small;
    margin-left: 15px;
}

.CommandButton {
    margin-left: 65px;
}

.CollapseGroup {
    margin: 0;
    padding: 0;
    width: 100%;
}

.dispheading, .debugheading {
    margin: 1px;
    color: #DDDDDD;
    padding: 3px 10px;
    cursor: pointer;
    /*position: relative;*/
    background-color: #343434;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.dispheading:hover, .debugheading:hover {
        color: white;
        -ms-text-shadow: 0 0 20px rgba(255, 255, 255, .5);
        text-shadow: 0 0 20px rgba(255, 255, 255, .5);
    }

.debugheadingHover {
    color: white;
    -ms-text-shadow: 0 0 20px rgba(255, 255, 255, .5);
    text-shadow: 0 0 20px rgba(255, 255, 255, .5);
}

.dispcontent, .debugcontent {
    padding: 5px 10px;
    background-color: #fafafa;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

p {
    padding: 5px 0;
}

.code {
    color: #333;
    position: relative;
    overflow: hidden;
}

/* BEGIN Error Validation for OnyakTech Forms */
.ErrorFieldInput {
    background-color: #ee0101;
    color: #ee0101;
    border: 1px solid #CD0A0A;
}

.formError .formErrorContent {
    width: 100%;
    background: #ee0101;
    position: relative;
    z-index: 5001;
    color: #fff;
    width: 150px;
    font-family: tahoma;
    font-size: 11px;
    border: 2px solid #ddd;
    box-shadow: 0 0 6px #000;
    -moz-box-shadow: 0 0 6px #000;
    -webkit-box-shadow: 0 0 6px #000;
    padding: 4px 10px 4px 10px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.greenPopup .formErrorContent {
    background: #33be40;
}

.blackPopup .formErrorContent {
    background: #393939;
    color: #FFF;
}

.formError .formErrorArrow {
    width: 15px;
    margin: -2px 0 0 13px;
    position: relative;
    z-index: 5006;
}

.formError .formErrorArrowBottom {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0px 0 0 12px;
    top: 2px;
}

.formError .formErrorArrow div {
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    box-shadow: 0 2px 3px #444;
    -moz-box-shadow: 0 2px 3px #444;
    -webkit-box-shadow: 0 2px 3px #444;
    font-size: 0px;
    height: 1px;
    background: #ee0101;
    margin: 0 auto;
    line-height: 0;
    font-size: 0;
    display: block;
}

.formError .formErrorArrowBottom div {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.greenPopup .formErrorArrow div {
    background: #33be40;
}

.blackPopup .formErrorArrow div {
    background: #393939;
    color: #FFF;
}

.formError .formErrorArrow .line10 {
    width: 15px;
    border: none;
}

.formError .formErrorArrow .line9 {
    width: 13px;
    border: none;
}

.formError .formErrorArrow .line8 {
    width: 11px;
}

.formError .formErrorArrow .line7 {
    width: 9px;
}

.formError .formErrorArrow .line6 {
    width: 7px;
}

.formError .formErrorArrow .line5 {
    width: 5px;
}

.formError .formErrorArrow .line4 {
    width: 3px;
}

.formError .formErrorArrow .line3 {
    width: 1px;
    border-left: 2px solid #ddd;
    border-right: 2px solid #ddd;
    border-bottom: 0 solid #ddd;
}

.formError .formErrorArrow .line2 {
    width: 3px;
    border: none;
    background: #ddd;
}

.formError .formErrorArrow .line1 {
    width: 1px;
    border: none;
    background: #ddd;
}

/* END Error Validation for OnyakTech Forms */

.OnyakTechFormMessage {
    background: none repeat scroll 0 0 rgba(2, 139, 255, 0.15);
    border: 1px solid rgba(2, 139, 255, 0.2);
    border-radius: 3px;
    display: block;
    margin-bottom: 18px;
    max-width: 980px;
    padding: 17px 18px;
}
.OnyakTechFormMessage.OnyakTechFormError, .OnyakTechFormMessage.OnyakTechFormValidationSummary {
    background-color: rgba(255, 0, 0, 0.15);
    border-color: rgba(255, 0, 0, 0.2);
}
.OnyakTechFormMessage.OnyakTechFormWarning {
    background-color: rgba(255, 255, 0, 0.15);
    border-color: #CDB21F;
}
.OnyakTechFormMessage.OnyakTechFormSuccess {
    background-color: rgba(0, 255, 0, 0.15);
    border-color: rgba(0, 255, 0, 0.5);
}
